[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.Options

Options to be used for this dialog

## Declaration

Source position: dialogs.pp line 203

`published property TOpenDialog.Options: TOpenOptions read FOptions write FOptions default DefaultOpenDialogOptions;`

## Description

Options to be used for the Open File dialog. A full list of available options is found in TOpenOptions

## See also

TOpenOptions |  | TOpenOptions - set of TOpenOption

The latest version of this document can be found at lazarus-ccr.sourceforge.net.